<bugID>980333<Summary>Ensure devtools/styleeditor/styleeditor.xul is free of inline script</Summary><Description>There's some script values attributes (oncommand and onpopupshowing) and some inline script.</Description></bugID>